Get the content of an archived mailing
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/mailarchive/{bmMailId}/content
clientIdstringClient ID
bmMailIdstring
mailFormatstring<p>File type of the retrieved mailingDefault value : EML</p>
compressedboolean<p>Compress the mailing to save spaceDefault value : false</p>
acceptstringGenerated from available response content types
200The archived mailing was retrieved successfully.
400The bmMailId is invalidly encoded.
404The bmMailId could not be found in the mail archive.
409The indicated bmMailId is not assigned to the indicated client. Ensure that "clientId" and "bmMailId" are correct and that "bmMailId" is assigned to the indicated client.
curl --request GET \
--url https://api.campaign.episerver.net/rest/{clientId}/mailarchive/{bmMailId}/content \
--header 'accept: application/octet-stream'